/* --------------------------------------
page wrappers (general positioning)
	header
	content top
	main
		content
		sidebar
	content bottom
	footer
	misc
element styles (specific)
	header
	front
	form
	footer
-------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic|Oswald:400,700|Raleway:400,500,700,900);

body{
/*	background-color: #ffffff;*/
	font-family: 'Lato', Sans-Serif;
	margin: 0px;
	padding: 0px;
	background: transparent;
}

/*background to rotate*/
.img0 { background-image: url('../img/bg1.jpg'); }
.img1 { background-image: url('../img/bg2.jpg'); }
.img2 { background-image: url('../img/bg3.jpg'); }
.img3 { background-image: url('../img/bg2.jpg'); }
.img4 { background-image: url('../img/bg3.jpg'); }
.imgFront { background-image: url('../img/bg0.jpg'); }

.imgSm0 { background-image: url('../img/bgSm1.jpg'); }
.imgSm1 { background-image: url('../img/bgSm2.jpg'); }
.imgSm2 { background-image: url('../img/bgSm3.jpg'); }
.imgSm3 { background-image: url('../img/bgSm2.jpg'); }
.imgSm4 { background-image: url('../img/bgSm3.jpg'); }
.imgSmFront { background-image: url('../img/bgSm0.jpg'); }

#background {
	z-index: 1;
	position: fixed;
	width: 100%;
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
}

#fader {
	z-index: 2;
	position: fixed;
	width: 100%;
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
}

#page-wrapper{
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 500;
}
#page{
	margin: 0px;
	padding: 0px;
}

/* -------------------------------------- */
/* header */
#header{
	background: transparent;
	position: relative;
}
	#header .section{
		max-width: 906px;
		margin: 0px auto;
	}
	.front #header .section{
		max-width: 940px;
		
		margin-bottom: 40px;
	}
		#header .block{
			
		}
/* -------------------------------------- */
/* banner top */
#banner_top{
	background: transparent;
	max-width: 940px;
	margin: 0px auto;
}
.front #banner_top{
	max-width: 1020px;
	border-top: 14px solid #253248;
}
	#banner_top .section{
		
	}
		#banner_top .block{
			
		}
/* -------------------------------------- */
/* banner bottom */
#banner_bottom{
	background-color: #253248;
}
.front #banner_bottom{
	background-color: rgba(255,255,255,1);/* rgba(255,255,255,0.85) */
	/*border-top: 14px solid #253248;*/
	max-width: 1020px;
	margin: 0px auto;
}
	#banner_bottom .section{
		max-width: 940px;
		margin: 0px auto;
	}
		#banner_bottom .block{
			
		}
/* -------------------------------------- */
/* content_top */
#content_top{
	background: transparent;
	max-width: 1020px;
	margin: 0px auto;
}
	#content_top .section{
		
	}
		#content_top .block{
			
		}
/* -------------------------------------- */
/* main-wrapper */
#main-wrapper{
	margin: 0px auto;
	max-width: 940px;
}
.front #main-wrapper{
	background-color: #ffffff;
	border-top: 14px solid #253248;
	max-width: 1020px;
	margin: 0px auto;
}
	#main{
		
		margin: 0px auto;
	}
	.front #main{
		max-width: 960px;
	}
		/* -------------------------------------- */
		/* content */
		#content{

		}
			#content .section{
				
			}
				#page-title-wrap{
					background-image: url('../img/tint4.png');
					background-repeat: repeat;
				}
					#page-title-accent{
						background-image: url('../img/int_title.png');
						background-repeat: no-repeat;
						background-position: left 40%;
						max-width: 890px;
						margin: 0px auto;
					}
						#page-title{
							margin: 0px auto;
							max-width: 650px;
							color: #ffffff;
							font-size: 30px;
							line-height: 36px;
							padding: 30px 0px;
							font-weight: 900;
							text-transform: uppercase;
							letter-spacing: 24px;
						}
				#content .section .region-content{
					background-color: rgba(255,255,255,1);/* rgba(255,255,255,0.85) */
				}
					#block-system-main{
						margin: 0px auto;
						max-width: 960px;
						padding: 76px 0 76px;
					}
					.node-type-page #block-system-main{
						max-width: 650px;
					}
					.page-blog #block-system-main, .page-media #block-system-main, .page-taxonomy-term #block-system-main{
						max-width: 860px;
					}
					.node-type-blog #block-system-main{
						padding-top: 15px;
						max-width: 860px;
					}
					.node-type-media #block-system-main{
						max-width: 860px;
					}
		/* -------------------------------------- */
		/* left sidebar */
		#sidebar-first{

		}
			#sidebar-first .section{
				
			}
		/* -------------------------------------- */
		/* right sidebar */
		#sidebar-second{

		}
			#sidebar-second .section{
				
			}
/* -------------------------------------- */
/* front page */

/* -------------------------------------- */
/* content_bottom */
#content_bottom{
	background: transparent;
}
	#content_bottom .section{
		max-width: 940px;
		margin: 0px auto;
	}
		#content_bottom .block{

		}
/* -------------------------------------- */
/* footer */
#footer{
	background-color: #253248;
	border-top: 14px solid #6b1217;
}
	#footer .section{
		
	}
		#footer .block{

		}
/* -------------------------------------- */
/* page misc */
.section{margin: 0px;}
#breadcrumb{display: none;}
.feed-icon{display: none;}
span.ext{background: none;}
/* -------------------------------------- -------------------------------------- */
/* element styles */
h1, h2, h3, h4{
	margin: 0px;
	padding: 0px;
}
h1{
	font-family: 'Raleway', Sans-Serif;
	font-size: 36px;
}
h2{
	font-family: 'Raleway', Sans-Serif;
	font-size: 24px;
}
h3{
	font-family: 'Raleway', Sans-Serif;
	font-size: 16px;
}
h4{
	font-family: 'Raleway', Sans-Serif;
	font-size: 12px;
}
ul{

}
p, li{
	font-size: 18px;
	line-height: 30px;
	color: #2f3643;
}
#admin-menu li{
	font-size: 11px;
	line-height: 13px;
	font-family: 'Lato', Sans-Serif;
}
a{
	outline: none;
	color: #7da4eb;
	text-decoration: none;
}
a:hover{
	color: #5986d8;
}
img{
	border: none;
}
.field-name-body img, .blogBody img, .mediaBody img{
	max-width: 100%;
	height: auto !important;
}
hr{
	
}
.needsfilled{
	color: #AC2E3C !important;
	font-weight: 700 !important;
}
body *{
	max-height: 999999px;
	-webkit-text-size-adjust: 100%
}
.clearfix:after{
	font-size: 0px;
}
input[type="text"], input[type="password"], textarea, select, button{
	-webkit-appearance: none;
	font-family: 'Raleway', Sans-Serif;
}
.tabs{
	background-color: #ffffff;
}
.form-item, .form-actions{
	margin: 0px;
}
ul.primary{
	max-width: 940px;
	margin: 0px auto;
	border: none;
}
ul.primary li.active a{
	border: none;
}
ul.primary li a{
	border: none;
}
.fb-like{
	width: 82px !important;
}
/* -------------------------------------- -------------------------------------- */
/* header */
#block-block-1{
	float: left;
	padding: 25px 0px 0px;
	text-align: center;
}
	#logoWrap{
		
	}
		#logoWrap a{
			
		}
			#logoImage{
				
			}
#block-block-2{
	float: right;
	padding: 47px 0px 0px;
	margin: 0px 0px 0px 20px;
}
	#socialWrap{
		
	}
		#socialList{
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}
			.socialItem{
				display: block;
				float: left;
			}
				.socialLink{
					display: block;
					height: 32px;
					width: 32px;
				}
					.socialIcon{
						width: 32px;
						height: auto;
					}
				.socialTwitter{
					background-color: #60a8da;
					margin-right: 7px;
				}
				.socialTwitter:hover{
					background-color: #84c2ee;
				}
				.socialFacebook{
					background-color: #37619e;
				}
				.socialFacebook:hover{
					background-color: #557db6;
				}
#block-superfish-1{
	float: right;
}
	#topDropdown{
		display: none;
		
		cursor: pointer;
		position: relative;
	}
		#iconDropdown{
			font-size: 40px;
			line-height: 40px;
			position: absolute;
			top: 4px;
			left: 10px;
		}
		#centerDropdown{
			
		}
	#superfish-1{
		text-align: center;
	}
		#superfish-1 li{
			float: none;
			display: inline-block;
			margin: 0px;
		}
			#superfish-1 a, #topDropdown{
				font-family: 'Raleway', Sans-Serif;
				font-size: 14px;
				font-weight: 700;
				line-height: 50px;
				padding: 37px 20px 0px;
				margin: 0px 9px 0px 0px;
				color: #aa2b38;
				text-transform: uppercase;
			}
			#superfish-1 a:hover, #superfish-1 a.active{
				background-color: #ffffff;
			}
			#superfish-1 .sf-depth-1.last a{
				color: #ffffff;
				background-color: #ab2b38;
			}
			#superfish-1 .sf-depth-1.last a:hover{
				background-color: #c34350;
			}
		#superfish-1 ul{
				margin: 42px 0px 0px 0px;
				text-align: center;
				
				padding: 0px;
				background-color: rgba(255,255,255,0.8);
			}
				#superfish-1 ul li{
					
				}
					#superfish-1 .sf-depth-1 ul a{
						width: 100% !important;
						padding: 0px;
						margin: 0px;
						line-height: 48px;
						height: 48px;
						border: none;
					}
					#superfish-1 ul a:hover, #superfish-1 ul a.active{
						background-color: #ffffff;
					}


/* -------------------------------------- -------------------------------------- */
/* banner top */
#block-block-3{
	max-width: 356px;
	padding: 20px 0px 0px;
	float: right;
}
/*.front #block-block-3{
	float: none;
	padding: 20px 0 40px;
	margin: 0px auto;
	max-width: 460px;
}*/
	.signupWrap{
		
	}
		.signupCall{
			color: #335287;
			font-family: 'Raleyway', Sans-Serif;
			font-size: 14px;
			line-height: 22px;
			font-weight: 900;
			letter-spacing: 9px;
			text-transform: uppercase;
			text-align: center;
			padding: 12px 0px;
		}
/*		.front .signupCall{
			font-size: 22px;
			letter-spacing: 14px;
			padding: 20px 0px;
		}*/
		.signupForm{
			background-color: #ffffff;
			padding: 4px;
		}
/*		.front .signupForm{
			padding: 7px;
		}*/
			.signupInput{
				padding: 0px 0px 0px 5%;
				margin: 0px;
				border: none;
				color: #393939;
				font-family: 'Raleway', Sans-Serif;
				font-weight: 500;
				font-size: 14px;
				line-height: 36px;
				height: 36px;
				border-right: 1px solid #d1d1d1;
				float: left;
				
			}
/*			.front .signupInput{
				font-size: 18px;
				line-height: 46px;
				height: 46px;
			}*/
				.signupEmail{
					width: 47%;
					
				}
				.signupZip{
					width: 20%;
				}
			.signupSubmit{
				background-color: #ffffff;
				font-family: 'Oswald', Sans-Serif;
				color: #ac2e3c;
				font-size: 15px;
				font-weight: 700;
				line-height: 36px;
				height: 36px;
				text-transform: uppercase;
				border-radius: 0px;
				border: none;
				padding: 0px;
				float: right;
				width: 22%;
				cursor: pointer;
			}
/*			.front .signupSubmit{
				line-height: 46px;
				height: 46px;
				font-size: 19px;
			}*/
				.signupSubmit:hover{
					color: #c1424f;
				}
/* -------------------------------------- -------------------------------------- */
/* banner bottom */
#block-views-media-block{
	max-width: 854px;
	margin: 0px auto;
	
	position: relative;
	margin-bottom: -252px;
	top: -252px;
}
	.media-youtube-video, .vid_wrapper{
		float: none;
		clear: both;
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
	}
	
	.page-media .media-youtube-video, .page-taxonomy-term .media-youtube-video{
		padding-bottom: 54.25%;
	}
		.media-youtube-video iframe, .vid_wrapper iframe{
			position: absolute;
			top: 0;
			left: 0;
			width: 100% !important;
			height: 100% !important;
		}
	
#block-block-4{
	
}
	#missionWrap{
		color: #ffffff;
		text-align: center;
	}
		#missionTitleWrap{
			position: relative;
			padding: 50px 0 46px;
			text-align: center;
			max-width: 854px;
			margin: 0px auto;
		}
			#missionLine{
				border: none;
				border-top: 1px solid #a92534;
				position: absolute;
				width: 100%;
				margin: 12px 0px;
				z-index: 20;
			}
			#missionTitle{
				font-weight: 'Raleway', Sans-Serif;
				font-size: 22px;
				padding: 0px 48px;
				display: inline-block;
				background-color: #253248;
				text-transform: uppercase;
				letter-spacing: 18px;
				z-index: 50;
				position: relative;
				font-weight: 900;
			}
		#missionBody, #missionBody p, #missionBody h2{
			font-family: 'Raleway', Sans-Serif;
			font-weight: 400;
			font-size: 28px;
			line-height: 54px;
			text-align: left;
			color: #ffffff;
		}
		#missionBody p{
			margin-bottom: 0px;
		}
		#missionBody h2{
			font-weight: 700;
		}
		#missionLearn{
			font-weight: 'Raleway', Sans-Serif;
			background-color: #273d63;
			font-size: 14px;
			font-weight: 900;
			line-height: 20px;
			color: #ffffff;
			text-transform: uppercase;
			display: inline-block;
			letter-spacing: 10px;
			padding: 20px 30px;
			margin: 0px 0px 88px;
			opacity: 0.8;
		}
		#missionLearn:hover{
			background-color: #344c76;
		}
			#missionAccent{
				color: #ffed98;
			}

/* -------------------------------------- -------------------------------------- */
/* content top */
#block-block-5{
	width: 100%;
}
	#pillarWrap{
		
	}
		.pillarBlock{
			width: 25%;
			float: left;
			overflow: hidden;
			position: relative;
			display: block;
		}
		.pillarBlock:hover{
			opacity: 0.5;
		}
		.pillarBlock:before{
			content: "";
			display: block;
			padding-top: 50%;
		}
			.pillarInner{
				position:  absolute;
				top: 0;
				left: 0;
				bottom: 0;
				right: 0;
				color: white;
			}
				.pillarText{
					display: table;
					width: 100%;
					height: 100%;
				}
					.pillarTitle{
						display: table-cell;
						vertical-align: middle;
						text-align: center;
						
						font-family: 'Oswald', Sans-Serif;
						font-size: 24px;
						line-height: 32px;
						font-weight: 400;
						text-transform: uppercase;
						
					}
		#pillar1{
			background-image: url('../img/tint1.png');
		}
			#pillar1 .pillarCenter{
				width: 180px;
				display: inline-block;
			}
		#pillar2{
			background-image: url('../img/tint2.png');
		}
			#pillar2 .pillarCenter{
				width: 180px;
				display: inline-block;
			}
		#pillar3{
			background-image: url('../img/tint3.png');
		}
			#pillar3 .pillarCenter{
				width: 240px;
				display: inline-block;
			}
		#pillar4{
			background-image: url('../img/tint4.png');
		}
			#pillar4 .pillarCenter{
				width: 240px;
				display: inline-block;
			}

/* -------------------------------------- -------------------------------------- */
/* main content */
#block-views-blog-block{
	float: left;
	width: 65%;
	padding: 39px 0px 0px;
}
#block-views-blog-block{
	
}
	#block-views-blog-block .views-row{
		padding-top: 40px;
		width: 100%;
		float: left;
		margin: 0px 0px;
	}
	#sBlogTitleWrap{
		position: relative;
		padding: 0px 0px;
		text-align: center;
		margin: 0px auto;
	}
		#sBlogLine{
			border: none;
			border-top: 1px solid #a92534;
			position: absolute;
			width: 100%;
			margin: 12px 0px;
			z-index: 20;
			
			display: none;
		}
		#sBlogTitle{
			font-weight: 'Raleway', Sans-Serif;
			font-size: 22px;
			padding: 0px 48px;
			display: block;
			background-color: transparent;
			text-transform: uppercase;
			letter-spacing: 18px;
			z-index: 50;
			position: relative;
			font-weight: 900;
			color: #253248;
			
			background-image: url('../img/line_bl.png');
			background-repeat: no-repeat;
			background-position: center;
		}
	.blogPost{
		
	}
	#block-views-blog-block .blogPost{
		
	}
	.page-blog .blogPost, .page-taxonomy-term .blogPost{
		padding-bottom: 38px;
	}
		.blogMedia{
			width: 40%;
			float: left;
			margin-right: 4%;
			margin-bottom: 20px;
		}
			.page-blog .blogMedia, .page-taxonomy-term .blogMedia{
				width: 46%;
			}
			.node-type-blog .blogMedia{
				width: 100%;
				float: none;
				margin: 30px 0px;
			}
				.node-type-blog .blogMedia img{
					width: auto;
					max-width: 100%;
				}
			.blogMedia img{
				width: 100%;
				height: auto;
				margin: 0px 0px;
			}
		.blogHead{
			padding: 0px 0px 14px;
			display: block;
			overflow: hidden;
		}
		#block-views-blog-block .blogHead{
			padding: 0px 0px 16px;
		}
		.page-blog .blogHead, .page-taxonomy-term .blogHead{
			
		}
		.node-type-blog .blogHead{
			
		}
			.blogType{
				display: block;
				float: left;
				
				color: #293b58;
				font-size: 14px;
				line-height: 14px;
				font-weight: 700;
				text-transform: uppercase;
			}
				.blogType a{
					color: #293b58;
				}
			.blogBullet{
				display: block;
				float: left;
				margin: 0px 6px;
				
				color: #a6a6a6;
				font-size: 11px;
				line-height: 14px;
				text-transform: uppercase;
			}
			.blogPillars{
				display: block;
				color: #c6163e;
			}
				.blogPillars a{
					font-weight: 700;
					text-transform: uppercase;
					color: #c6163e;
					display:block;
					float: left;
					font-size: 14px;
					line-height: 14px;
					margin: 0px 8px 0px 0px;
				}
				.field-name-field-pillars .field-item{
					float: left;
				}
			.blogTitle{
				clear: both;
				font-size: 30px;
				line-height: 40px;
				font-weight: 400;
				font-family: 'Lato', Sans-Serif;
				letter-spacing: -1px;
				padding: 30px 0 14px;
				color: #2f3643;
			}
			#block-views-blog-block .blogTitle{
				font-size: 24px;
				line-height: 36px;
			}
			.page-blog .blogTitle, .page-taxonomy-term .blogTitle{
				padding: 22px 0 16px;
			}
			.node-type-blog .blogTitle{
				
			}
				.blogTitle a{
					color: #2f3643;
				}
					.blogTitle a:hover{
						color: #414958;
					}
			.blogDate{
				color: #6c6c6c;
				font-size: 14px;
				line-height: 14px;
				font-weight: 700;
				text-transform: uppercase;
				
				float: left;
			}
			.front .blogDate{
				float: none;
			}
			.blogSocialWrap{
				
			}
				.blogSocialList{
					list-style-type: none;
					margin: 0px;
					padding: 0px;
				}
					.blogSocialItem{
						float: left;
						line-height: 0px;
						margin-right: 8px;
					}
					.blogSocialItem:last-child{
						margin-right: 0px;
					}
						.blogSocialLink{
							display: block;
						}
							.blogSocialLink img{
								width: 32px;
								height: 32px;
								display: inline-block;
							}
							.blogSocialText{
								font-family: 'Raleway', Sans-Serif;
								font-size: 12px;
								font-weight: 500;
								line-height: 32px;
								color: #ffffff;
								text-transform: uppercase;
								display: inline-block;
								padding: 0 12px 0 0;
								vertical-align: 12px;
							}
						.blogSocialFB{
							background-color: #37619e;
						}
							.blogSocialFB:hover{
								background-color: #4c76b2;
							}
						.blogSocialTW{
							background-color: #60a8da;
						}
							.blogSocialTW:hover{
								background-color: #84c2ed;
							}
						.blogSocialGP{
							background-color: #dc5648;
						}
							.blogSocialGP:hover{
								background-color: #e8675a;
							}
						.blogSocialEM{
							background-color: #818181;
						}
							.blogSocialEM:hover{
								background-color: #9a9a9a;
							}
		.blogContent{
			
		}
			.blogBody{
				clear: both;
			}
			.blogBody, .blogBody p{
				color: #2f3643;
				font-size: 18px;
				line-height: 30px;
			}
			.blogComments{
				padding: 50px 0px 30px;
			}
			.blogQuicktags{
				display: block;
				color: #c6163e;
				margin: 20px 0px 0px;
			}
				.blogQuicktags a{
					font-weight: 700;
					text-transform: uppercase;
					color: #c6163e;
					display:block;
					float: left;
					font-size: 14px;
					line-height: 14px;
					margin: 0px 8px 10px 0px;
				}
				.field-name-field-quick-tags .field-item{
					float: left;
				}
			.blogLink{
				clear: both;
				padding-top: 10px;
			}
				.blogLink a{
					font-size: 14px;
					line-height: 14px;
					font-weight: 700;
					text-transform: uppercase;
					color: #7da4eb;
				}
					.blogLink a:hover{
						color: #5986d8;
					}
			.blogBody ul.links.inline{display: none;}
#block-block-6{
	clear: both;
	width: 65%;
	padding: 50px 0px 0px;
}
.front #block-block-6{
	padding: 40px 0px 60px;
}
	#frontBlogLink{
		background-color: #fff4c1;
		color: #293b58;
		font-family: 'Raleway', Sans-Serif;
		font-weight: 900;
		line-height: 96px;
		letter-spacing: 11px;
		font-size: 14px;
		text-transform: uppercase;
		
		display: block;
		text-align: center;
	}
	.front #frontBlogLink{
		line-height: 60px;
	}
		#frontBlogLink:hover{
			background-color: #fff9de;
		}
/* -------------------------------------- -------------------------------------- */
/* social feeds */
#block-block-10{
	width: 31%;
	margin: 30px 0px 20px 4%;
	float: right;
}
	#block-block-10 .signupWrap{
		
	}
		#block-block-10 .signupCall{
			/*color: #335287;
			font-family: 'Raleyway', Sans-Serif;
			font-size: 14px;
			line-height: 22px;
			font-weight: 900;
			letter-spacing: 9px;
			text-transform: uppercase;
			text-align: center;
			padding: 12px 0px;*/
			
			color: #253248;
			font-family: 'Raleyway', Sans-Serif;
			font-size: 16px;
			line-height: 22px;
			font-weight: 900;
			letter-spacing: 7px;
			text-transform: uppercase;
			text-align: center;
			padding: 12px 0px;
		}
		#block-block-10 .signupForm{
			background-color: #ffffff;
			padding: 4px;
		}
			#block-block-10 .signupInput{
				padding: 0px 0px 0px 5%;
				margin: 0px;
				border: none;
				color: #393939;
				font-family: 'Raleway', Sans-Serif;
				font-weight: 500;
				font-size: 14px;
				line-height: 36px;
				height: 36px;
				border-right: 1px solid #d1d1d1;
				float: left;
				
			}
				#block-block-10 .signupEmail{
					width: 47%;
					
				}
				#block-block-10 .signupZip{
					width: 20%;
				}
			#block-block-10 .signupSubmit{
				background-color: #ffffff;
				font-family: 'Oswald', Sans-Serif;
				color: #ac2e3c;
				font-size: 15px;
				font-weight: 700;
				line-height: 36px;
				height: 36px;
				text-transform: uppercase;
				border-radius: 0px;
				border: none;
				padding: 0px;
				float: right;
				width: 22%;
				cursor: pointer;
			}
				#block-block-10 .signupSubmit:hover{
					color: #c1424f;
				}






#block-pgsocial-twitter, #block-pgsocial-facebook{
	margin: 30px 0px 40px 4%;
	width: 31%;
}
#block-pgsocial-twitter{
	float: right;
}
#block-pgsocial-facebook{
	float: right;
	margin-top: 42px;
}
.socialHTitleWrap{
	position: relative;
	padding: 0px 0px 30px;
	text-align: center;
	margin: 0px auto;
	
	display: none;
}
	.socialHLine{
		border: none;
		border-top: 1px solid #a92534;
		position: absolute;
		width: 100%;
		margin: 12px 0px;
		z-index: 20;
		
		display: none;
	}
	.socialHTitle{
		font-weight: 'Raleway', Sans-Serif;
		font-size: 16px;
		padding: 0px 24px 0px;
		display: block;
		background-color: transparent;
		text-transform: uppercase;
		letter-spacing: 10px;
		z-index: 50;
		position: relative;
		font-weight: 900;
		color: #253248;
		
		
	}
	#block-pgsocial-twitter .socialHTitle{
		background-image: url('../img/line_tw.png');
		background-repeat: no-repeat;
		background-position: center;
	}
	#block-pgsocial-facebook .socialHTitle{
		background-image: url('../img/line_fb.png');
		background-repeat: no-repeat;
		background-position: center;
	}

.tweetHeader, .fb_header{
	font-size: 18px;
	font-weight: 700;
	position: relative;
}
	.tweetIcon, .fb_icon_link{
		display: inline-block;
	}
		.fa-twitter, .fa-facebook{
			display: block;
			width: 40px;
			height: 40px;
			color: #ffffff;
			text-align: center;
			line-height: 40px;
			font-size: 24px;
		}
			.fa-twitter:hover, .fa-facebook:hover{
				opacity: 0.8;
			}
			.fa-twitter{
				background-color: #60a8da;
			}
			.fa-facebook{
				background-color: #37619e;
			}
	.tweetTitle, .fb_user_name{
		line-height: 40px;
		padding-left: 10px;
	}
	.fb_like{
		width: 50px !important;
		height: 21px !important;
		position: absolute;
		right: 0px;
		top: 14px;
	}
	#twitter-widget-0{
		position: absolute;
		right: 0px;
		top: 14px;
	}
	
	
.fb_img_wrap{
	float: none;
	margin: 24px 20px 0px 0px;
	display: block;
}
	.fb_img{
		display: block;
	}
.tweetContent, .fb_body{
	position: relative;
	display: block;
	overflow: hidden;
}
	.tweetBody, .fb_message{
		font-size: 16px;
		line-height: 28px;
		color: #2f3643;
		margin: 20px 0px 0px;
	}
		.fb_link{
			display: block;
			/*margin: 10px 0px 0px;*/
		}
	.twitterDate, .fb_date{
		font-size: 12px;
		font-weight: 700;
		text-transform: uppercase;
		margin: 20px 0px 0px;
		color: #2f3643;
	}
	
	.tweetActions{
		position: absolute;
		right: 0px;
		bottom: 0px;
	}
		.tweetActions a{
			margin-left: 12px;
		}
			.tweetActions a span{
				
			}
		


/* -------------------------------------- -------------------------------------- */
/* news feeds */

/* -------------------------------------- -------------------------------------- */
/* media feeds */
.mediaPost{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 34px;
	margin-bottom: 52px;
	padding-top: 5px;
}
.node-type-media .mediaPost{
	padding-bottom: 28px;
	margin-bottom: 48px;
}
.page-taxonomy-term .mediaPost{
	border-bottom: none;
	margin: 0px;
}
	.mediaContent{
		
	}
	.page-media .mediaContent, .page-taxonomy-term .mediaContent{
		width: 46%;
		margin-right: 4%;
		float: left;
	}
		.mediaVideo{
			
		}
			.mediaVideo img{
				max-width: 100%;
				height: auto;
			}
	.mediaHead{
		
	}
	.node-type-media .mediaHead{
		margin-top: 45px;
	}
	.page-media .mediaHead, .page-taxonomy-term .mediaHead{
		width: 50%;
		float: left;
		padding-top: 24px;
	}
		.mediaSocialWrap{
			float: right;
			position: relative;
			top: -8px;
		}
			.mediaSocialList{
				
			}
		.mediaDate{
			
		}
		.mediaType{
			
		}
			.mediaType a{
				
			}
		.mediaBullet{
			
		}
		.mediaPillars{
			
		}
			.mediaPillars a{
				
			}
		.page-media .mediaTitle, .page-taxonomy-term .mediaTitle{
			color: #4970a8;
			font-size: 24px;
			line-height: normal;
			padding-top: 16px;
			padding-bottom: 6px;
		}
		.node-type-media .mediaTitle{
			padding-top: 20px;
			padding-bottom: 10px;
		}
			.page-media .mediaTitle a, .page-taxonomy-term .mediaTitle a{
				color: #4970a8;
			}
				.page-media .mediaTitle a:hover, .page-taxonomy-term .mediaTitle a:hover{
					color: #5d82b7;
				}
		
		.page-media .mediaBody, .page-media .mediaBody p, .page-taxonomy-term .mediaBody, .page-taxonomy-term .mediaBody p{
			font-size: 15px;
			line-height: 22px;
		}
		.node-type-media .mediaBody, .node-type-media .mediaBody p{
			margin-top: 0px;
		}
		.mediaBody ul.links.inline{display: none;}
#paginationWrap{
	margin-bottom: 108px;
}
	#pagination{
		font-size: 14px;
		line-height: 14px;
		font-weight: 700;
		color: #c6163e;
		text-transform: uppercase;
	}
/* -------------------------------------- -------------------------------------- */
/* taxonomy page */
.taxonomy-term-description, .taxonomy-term-description p{
	font-size: 24px;
	font-weight: 400;
	font-style: italic;
	color: #334287;
}
.taxonomy-term-description{
	margin-bottom: 60px;
}
/* -------------------------------------- -------------------------------------- */
/* webform */
.webform-component label{
	color: #434040;
	display: block;
}
.webform-component-textfield, .webform-component-email, .webform-component-textarea{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
}
	.webform-component-textfield input, .webform-component-email input, .webform-component-textarea area{
		width: 95%;
		padding: 0px 0px 0px 5%;
		height: 36px;
		line-height: 36px;
		border: 1px solid #e7e7e7;
		border-radius: 0px;
		
		font-size: 13px;
		font-family: 'Lato', Sans-Serif;
		font-weight: 400;
		color: #434040;
		background-color: #ffffff;
	}
.webform-component-select{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
}
	.webform-component-select select{
		width: 100%;
		padding: 0px;
		height: 38px;
		line-height: 38px;
		border: 1px solid #e7e7e7;
		
		border-radius: 0px;
		-webkit-appearance: none;
		
		font-size: 13px;
		font-family: 'Lato', Sans-Serif;
		font-weight: 400;
		color: #434040;
		background-color: #ffffff;
	}
.webform-component-checkboxes, .webform-component-radios{
	float: left;
	width: 98%;
	margin: 10px 1%;
	padding: 0px;
}
	.webform-component-checkboxes .form-type-checkbox, .webform-component-radios .form-type-radio{
		float: left;
		width: 50%;
		margin: 10px 0%;
		padding: 0px;
	}
		.webform-component-checkboxes .form-type-checkbox .form-checkbox, .webform-component-radios .form-type-radio .form-radio{
			width: auto;
			border: none;
			height: auto;
			line-height: auto;
			padding-left: 5%;
			padding-right: 5%;
			margin-bottom: 10px;
			margin-right: 10px;
			float: left;
		}
		.webform-component-checkboxes .form-type-checkbox label, .webform-component-radios .form-type-radio label{
			
			
			font-size: 13px;
			font-family: 'Lato', Sans-Serif;
			font-weight: 400;
			color: #434040;
			background-color: #ffffff;
		}
.node-type-webform .form-actions{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
	
	
}
.node-type-webform .form-actions{
	clear: both;
	margin-left: 51%;
}
	.node-type-webform .form-actions .form-submit{
		font-family: 'Oswald', Sans-Serif;
		background-color: #AC2E3C;
		color: #ffffff;
		font-size: 16px;
		font-weight: 900;
		width: 100%;
		height: 39px;
		line-height: 39px;
		padding: 1px;
		float: right;
		border: none;
		cursor: pointer;
		text-transform: uppercase;
		-webkit-appearance: none;
		margin-top: 14px;
	}
	.node-type-webform .form-actions .form-submit:hover{
		background-color: #c1424f;
	}
/* -------------------------------------- -------------------------------------- */
/* content bottom */
#block-block-7{
	padding: 64px 0px;
}
	#taglineWrap{
		
	}
		#taglineInner{
			text-align: center;
		}
			#taglineText{
				display: inline-block;
				color: #ffffff;
				font-family: 'Raleway', Sans-Serif;
				font-weight: 900;
				font-size: 28px;
				line-height: 28px;
				text-transform: uppercase;
				letter-spacing: 13px;
			}
				#taglineAccent{
					display: inline-block;
					color: #ffeb91;
					padding: 64px 0px 50px;
					background-image: url('../img/logo_accent.png');
					background-repeat: no-repeat;
					background-position: top center;
				}
/* -------------------------------------- -------------------------------------- */
/* footer */
#block-superfish-2{
	text-align: center;
	padding: 34px 0px 34px;
	background-color: #1c2535;
}
	#superfish-2{
		text-align: center;
	}
		#superfish-2 li{
			float: none;
			display: inline-block;
			margin: 0px;
		}
			#superfish-2 a{
				color: #ffffff;
				font-family: 'Raleway', Sans-Serif;
				font-weight: 700;
				font-size: 14px;
				line-height: 48px;
				margin: 0px 30px;
				text-transform: uppercase;
			}
			#superfish-2 a:hover, #superfish-2 a.active{
				color: #ffed98;
			}
			#superfish-2 .last a{
				color: #e43a4b;
			}
			#superfish-2 .last a:hover{
				color: #f15464;
			}
#block-block-8{
	text-align: center;
	padding: 36px 0px 38px;
}
	#footerLogoWrap{
		
	}
		#footerLogoWrap a{
			
		}
			#footerLogoImage{
				
			}
		#privpol{
			display: block;
			margin: 0px auto;
			margin-top: 30px;
			text-transform: uppercase;
			color: #41577d;
			font-size: 11px;
			line-height: 30px;
		}
		#privpol:hover{
			color: #4c648d;
		}
/* -------------------------------------- -------------------------------------- */
/* popup */
#colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent{
	background: transparent;
	outline: none;
	border: none;
	margin: 0px;
}
#cboxClose{
	border: none;
	background-image: url('../img/cbox.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 72px;
	right: 0px;
}
#cboxClose:hover{
	background-position: center;